.card-item {
  margin: 10px;
  border: 1px solid slategrey;
  position: relative;
}

.card-title {
  color: #d58e32;
  transition: all 0.3s ease;
}

.card-img-top {
  background-color: #f4f5f7;
  width: 200px;
  height: 300px;
  object-fit: contain;
  overflow: hidden;
  padding: 5px;
}

.btn-add-to-cart, .btn-in-cart {
  position: absolute;
  right: 21%;
  bottom: 70px;
  z-index: 1;
  border: none;
  border-radius: 3px;
  outline: none;
  box-shadow: 2px 2px 2px grey;
  text-transform: uppercase;
  font-weight: 600;
  display: block;
  margin: 10px auto;
  padding: 10px;
  cursor: pointer;
  background: #d58e32;
  color: #f4f5f7;
}

//.btn-in-cart {
//  background: lightgrey;
//  color: black;
//}

.card-body {
  text-align: center;
}

.card-title {
  color: black;
  cursor: pointer;
}

.footer__price {
  font-size: 18px;
  padding: 5px;
  background: slategrey;
  color: white;
}

